.Home {
  .ShowcaseContainer {
    @include responsive-container();
    padding: 39px 0;

    &.empty {
      padding: 0;
    }
  }

  aside {
    background-color: $lightest-gray;
  }

  main:not(.map) {
    @include responsive-container();
  }
}
